YSMenu Hyper4i problem

Discussion in 'R4 DS' started by Konachan, Mar 27, 2010.

Mar 27, 2010

YSMenu Hyper4i problem by Konachan at 12:49 AM (1,676 Views / 0 Likes) 7 replies

  1. Konachan
    OP

    Newcomer Konachan Advanced Member

    Joined:
    Oct 13, 2009
    Messages:
    58
    Location:
    My Computer
    Country:
    United States
    Whenever i try loading YSMenu through Filebrowser on Hyper4i and it shows two white screens, then i try loading it through Moonshell, i dont get two white screens but i still get "Cant load ini or font"

    Halp -.- lol
     
  2. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    aiks... since when ysmenu works on hyper r4i?
    i don't think they are being the same

    i can't remember clearly.. its either ak2i or an ezvi clone
    but i reckon is an ezvi clone [​IMG]
     
  3. Konachan
    OP

    Newcomer Konachan Advanced Member

    Joined:
    Oct 13, 2009
    Messages:
    58
    Location:
    My Computer
    Country:
    United States
    i sees a Hyper4idldi file, If i use this for the DLDI Patching, will this work? lol :L cant blame me for trying
     
  4. elixirdream

    Member elixirdream GBAtemp Legend

    Joined:
    May 27, 2008
    Messages:
    10,007
    Location:
    6th Dimention
    Country:
    Malaysia
    nah.. not blaming you on trying..
    was just a little suprised [​IMG]

    not sure whether it works or not but you could always try [​IMG]
     
  5. Konachan
    OP

    Newcomer Konachan Advanced Member

    Joined:
    Oct 13, 2009
    Messages:
    58
    Location:
    My Computer
    Country:
    United States
    didn't work [​IMG] im sad lol, Damn.
     
  6. fearofshorts

    Member fearofshorts GBAtemp Fan

    Joined:
    Jul 12, 2009
    Messages:
    479
    Location:
    Melbourne
    Country:
    Australia
    If you're willing to buy a new cart to fix your problems (ie: whatever made you want to use YSMenu) get an AceKard 2i or another regularly-updated cart. Otherwise you'll just have to deal with your problems.
     
  7. bennyroger

    Member bennyroger GBAtemp Regular

    Joined:
    Feb 17, 2010
    Messages:
    120
    Country:
    Norway
    There are two types of hyper r4i , the classic version works with ysmenu and also renamed dstt firmware, the other version does not. If you see the classic on your card, you can just as well rename dstt firmware instead of running ysmenu.
     
  8. fearofshorts

    Member fearofshorts GBAtemp Fan

    Joined:
    Jul 12, 2009
    Messages:
    479
    Location:
    Melbourne
    Country:
    Australia
    He can't run either. Ergo it's not the classic version.
     

Share This Page